gluegen.build.version=2.1.5-rc-20140221
gluegen.build.number=777
gluegen.build.id=2014-02-21_15-02-09
gluegen.build.branch=origin/master
gluegen.build.commit=15ea21ea190a79a3740b66698103ef5b4f145e94
jocl.build.version=2.1.5-rc-20140223
jocl.build.number=938
jocl.build.id=2014-02-23_00-00-31
jocl.build.branch=origin/master
jocl.build.commit=af62da5b7ee3d99da7dc9364f1240fa7a8f5968e
